// fetchPoiDataService.js
export const fetchPoiDataService = async () => {
  const res = await fetch(`${window.location.origin}/api/talas_v5_DB/pois/poi-icons`);
  if (!res.ok) throw new Error("Fehler beim Abrufen der POI-Daten");
  return await res.json();
};
